org.eclipse.emf.facet.custom.ui

## Interface IContentPropertiesHandlerFactory

    public interface IContentPropertiesHandlerFactory

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static IContentPropertiesHandlerFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`IContentPropertiesHandler` `createIContentPropertiesHandler(ICustomizationManager customizationMgr)`

### Field Detail

#### DEFAULT

    static final IContentPropertiesHandlerFactory DEFAULT

### Method Detail

#### createIContentPropertiesHandler

    IContentPropertiesHandler createIContentPropertiesHandler(ICustomizationManager customizationMgr)